» Ubuntu » Пакеты

Error

two or more packages specified (libreoffice-filter-mobiledev precise-updates)